Bug 142922 - [Update]net/pear-Net_SMTP:update to 1.4.0
Summary: [Update]net/pear-Net_SMTP:update to 1.4.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-01-18 01:50 UTC by Wen Heping
Modified: 2010-02-08 15:10 UTC (History)
0 users

See Also:


Attachments
file.diff (130 bytes, patch)
2010-01-18 01:50 UTC, Wen Heping
no flags Details | Diff
file.diff (614 bytes, patch)
2010-01-18 01:50 UTC, Wen Heping
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Wen Heping freebsd_committer 2010-01-18 01:50:05 UTC
Update to 1.4.0

Fix: PORTNAME=      Net_SMTP
-PORTVERSION=   1.3.3
+PORTVERSION=   1.4.0
 CATEGORIES=    net mail www pear

 MAINTAINER=    bg1tpt@gmail.com
Comment 1 Edwin Groothuis freebsd_committer 2010-01-18 01:50:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2010-01-18 01:50:19 UTC
Maintainer of net/pear-Net_SMTP,

Please note that PR ports/142922 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/142922

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2010-01-18 01:50:21 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 RenZhen 2010-02-07 17:48:46 UTC
The patch has been approved.

On Mon, Jan 18, 2010 at 9:50 AM, Edwin Groothuis <edwin@freebsd.org> wrote:
> Maintainer of net/pear-Net_SMTP,
>
> Please note that PR ports/142922 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
> =C2=A0 =C2=A0http://www.freebsd.org/cgi/query-pr.cgi?pr=3Dports/142922
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>
Comment 5 dfilter service freebsd_committer 2010-02-08 15:01:19 UTC
miwi        2010-02-08 15:01:05 UTC

  FreeBSD ports repository

  Modified files:
    net/pear-Net_SMTP    Makefile distinfo 
  Log:
  - Update to 1.4.0
  
  PR:             142922
  Submitted by:   wen@
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.19      +1 -1      ports/net/pear-Net_SMTP/Makefile
  1.13      +3 -3      ports/net/pear-Net_SMTP/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Martin Wilke freebsd_committer 2010-02-08 15:01:40 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!